suivre jessie et installer qlq paquet testing

Le
Benoit B
--047d7b5d4976174d26052626068b
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Bonjour à tous

Quelle est la meilleure méthode ?
/etc/apt/apt.conf.d/monFichier
contenant
APT::Default-Release "stable";

Ou bien
/etc/apt/preferences
contenant
Package: *
Pin: release a=testing
Pin-Priority: 100

Merci d'avance !

--
Benoit

--047d7b5d4976174d26052626068b
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

<div dir="ltr">Bonjour à tous<div><br></div><div style=""><div>Que=
lle est la meilleure méthode ?</div><div>/etc/apt/apt.conf.d/monFichie=
r </div><div>contenant </div><div>APT::Default-Release &quot;stab=
le&quot;;</div><div><br></div><div>Ou bien </div><div>/etc/apt/prefere=
nces </div><div>contenant</div><div>Package: *</div><div>Pin: release =
a=testing</div><div>Pin-Priority: 100</div><div><br></div><div style=""=
>Merci d&#39;avance !</div><div style=""><br></div><div style="">--</di=
v><div style="">Benoit</div></div></div>

--047d7b5d4976174d26052626068b--
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Haricophile
Le #26380496
Le Sat, 5 Dec 2015 13:47:16 +0100,
Benoit B
Bonjour à tous

Quelle est la meilleure méthode ?
/etc/apt/apt.conf.d/monFichier
contenant
APT::Default-Release "stable";

Ou bien
/etc/apt/preferences
contenant
Package: *
Pin: release a=testing
Pin-Priority: 100

Merci d'avance !

--
Benoit



https://debian-facile.org/doc:systeme:apt:pinning
https://wiki.debian.org/AptPreferences

Avec le pinning tu peux détailler comme tu veux les versions de paquet s,
l'autre c'est plutôt pour préciser la version installée il m e semble.
Il faut voir aussi si ce que tu veux installer n'est pas dans les
backports.

--

Benoit B
Le #26380756
--047d7bf10afe65bdce05265121c7
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Bonjour,

Merci pour cette info.

C'est pour installer freecad en vertion 0.15 et midori qui n'a pas pu
rentrer en stable.

Bonne soirée

--
Benoit

Le 6 décembre 2015 à 01:44, Haricophile
Le Sat, 5 Dec 2015 13:47:16 +0100,
Benoit B
> Bonjour à tous
>
> Quelle est la meilleure méthode ?
> /etc/apt/apt.conf.d/monFichier
> contenant
> APT::Default-Release "stable";
>
> Ou bien
> /etc/apt/preferences
> contenant
> Package: *
> Pin: release a=testing
> Pin-Priority: 100
>
> Merci d'avance !
>
> --
> Benoit

https://debian-facile.org/doc:systeme:apt:pinning
https://wiki.debian.org/AptPreferences

Avec le pinning tu peux détailler comme tu veux les versions de paqu ets,
l'autre c'est plutôt pour préciser la version installée il me semble.
Il faut voir aussi si ce que tu veux installer n'est pas dans les
backports.

--






--047d7bf10afe65bdce05265121c7
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Benoit B &lt; <div><div class="h5"><br>
&gt; Bonjour à tous<br>
&gt;<br>
&gt; Quelle est la meilleure méthode ?<br>
&gt; /etc/apt/apt.conf.d/monFichier<br>
&gt; contenant<br>
&gt; APT::Default-Release &quot;stable&quot;;<br>
&gt;<br>
&gt; Ou bien<br>
&gt; /etc/apt/preferences<br>
&gt; contenant<br>
&gt; Package: *<br>
&gt; Pin: release a=testing<br>
&gt; Pin-Priority: 100<br>
&gt;<br>
&gt; Merci d&#39;avance !<br>
&gt;<br>
&gt; --<br>
&gt; Benoit<br>
<br>
<br>
Avec le pinning tu peux détailler comme tu veux les versions de paquet s,<br>
l&#39;autre c&#39;est plutôt pour préciser la version installà ©e il me semble.<br>
Il faut voir aussi si ce que tu veux installer n&#39;est pas dans les<br>
backports.<br>
<span class="HOEnZb"><font color="#888888"><br>
--<br>
<br>
</font></span></blockquote></div><br></div>

--047d7bf10afe65bdce05265121c7--
Bernard Schoenacker
Le #26380771
Le Mon, 7 Dec 2015 17:12:58 +0100,
Benoit B
Bonjour,

Merci pour cette info.

C'est pour installer freecad en vertion 0.15 et midori qui n'a pas pu
rentrer en stable.

Bonne soirée




bonjour,

tu peut installer les paquet à partir de backport

rmadison -a amd64,i386 freecad

freecad | 0.10.3247.dfsg-1 | oldoldstable | amd64, i386
freecad | 0.14.3702+dfsg-3~bpo70+1 | wheezy-backports | amd64, i386
freecad | 0.14.3702+dfsg-3 | stable | amd64, i386
freecad | 0.15.4671+dfsg1-1~bpo8+1 | jessie-backports | amd64, i386
freecad | 0.15.4671+dfsg1-2 | testing | amd64, i386
freecad | 0.15.4671+dfsg1-2 | unstable | amd64, i386


rmadison -a amd64,i386 midori

midori | 0.2.4-3 | oldoldstable | amd64, i386
midori | 0.4.3+dfsg-0.1 | oldstable | amd64, i386
midori | 0.5.11-2~bpo8+1 | jessie-backports | amd64, i386
midori | 0.5.11-2 | testing | amd64, i386
midori | 0.5.11-2 | unstable | amd64, i386


slt
bernard
Benoit B
Le #26380993
--047d7bf10afe14d9b005268f0924
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Merci,

Pour cette réponse.
J'ai installé freecad en ajoutant jessie-backports à mon sources. list sans
config dans apt.conf.d/ ni dans preferences.d/... Apparement ça foncti onne.
Merci pour votre aide.

--
Benoit

Le 7 décembre 2015 à 19:29, Bernard Schoenacker <bernard.schoenac
a écrit :

Le Mon, 7 Dec 2015 17:12:58 +0100,
Benoit B
> Bonjour,
>
> Merci pour cette info.
>
> C'est pour installer freecad en vertion 0.15 et midori qui n'a pas pu
> rentrer en stable.
>
> Bonne soirée
>

bonjour,

tu peut installer les paquet à partir de backport

rmadison -a amd64,i386 freecad

freecad | 0.10.3247.dfsg-1 | oldoldstable | amd64, i386
freecad | 0.14.3702+dfsg-3~bpo70+1 | wheezy-backports | amd64, i386
freecad | 0.14.3702+dfsg-3 | stable | amd64, i386
freecad | 0.15.4671+dfsg1-1~bpo8+1 | jessie-backports | amd64, i386
freecad | 0.15.4671+dfsg1-2 | testing | amd64, i386
freecad | 0.15.4671+dfsg1-2 | unstable | amd64, i386


rmadison -a amd64,i386 midori

midori | 0.2.4-3 | oldoldstable | amd64, i386
midori | 0.4.3+dfsg-0.1 | oldstable | amd64, i386
midori | 0.5.11-2~bpo8+1 | jessie-backports | amd64, i386
midori | 0.5.11-2 | testing | amd64, i386
midori | 0.5.11-2 | unstable | amd64, i386


slt
bernard





--047d7bf10afe14d9b005268f0924
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

<br>
</span><span class="">&gt; Bonjour,<br>
&gt;<br>
&gt; Merci pour cette info.<br>
&gt;<br>
&gt; C&#39;est pour installer freecad en vertion 0.15 et midori qui n&#39;a pas pu<br>
&gt; rentrer en stable.<br>
&gt;<br>
&gt; Bonne soirée<br>
&gt;<br>
<br>
</span>bonjour,<br>
<br>
tu peut installer les paquet à partir de backport<br>
<br>
rmadison -a amd64,i386 freecad<br>
<br>
freecad    | 0.10.3247.dfsg-1         | oldoldstable     | amd64, i386<br>
freecad    | 0.14.3702+dfsg-3~bpo70+1 | wheezy-backports | amd64, i386<br>
freecad    | 0.14.3702+dfsg-3         | stable           | amd64, i386<br>
freecad    | 0.15.4671+dfsg1-1~bpo8+1 | jessie-backports | amd64, i386<br>
freecad    | 0.15.4671+dfsg1-2        | testi ng          | amd64, i386<br>
freecad    | 0.15.4671+dfsg1-2        | unsta ble         | amd64, i386<br>
<br>
<br>
rmadison -a amd64,i386 midori<br>
<br>
midori     | 0.2.4-3         | oldo ldstable     | amd64, i386<br>
midori     | 0.4.3+dfsg-0.1  | oldstable        | amd64, i386<br>
midori     | 0.5.11-2~bpo8+1 | jessie-backports | amd64, i38 6<br>
midori     | 0.5.11-2        | testing           | amd64, i386<br>
midori     | 0.5.11-2        | unstable          | amd64, i386<br>
<br>
<br>
slt<br>
<span class="HOEnZb"><font color="#888888">bernard<br>
<br>
</font></span></blockquote></div><br></div>

--047d7bf10afe14d9b005268f0924--
Publicité
Poster une réponse
Anonyme